html { width:100%; height: 100%; }
 body { 	height:100%; 	margin:0; 	padding:0; 	font-size: 80.01%; 	font-family: Verdana, Arial, Helvetica, sans-serif; }
 form { margin:0; padding:0;}
 form.main-form { 	display: block; 	margin:0; 	padding:0; 	width:100%; 	height:100%; }
 #page-wrapper {	 	min-height:100%;	 	margin: 0 auto -85px; 	min-width: 990px; }
 * html #page-wrapper { height: 100%; }

ul li
{
  list-style-type:none;
}

#header-wrapper { height: 160px; }

#header {
position: relative;
margin: 0 auto;
overflow:hidden;
width:1000px;
height: 200px;
outline:red solid 0px;
}

#headblocks
{
  width:1000px;
  height:160px;
  position:relative;
  overflow:hidden;
}
#topNews{
	max-width: 990px;
    margin: 0 auto;
    text-align:center;
    overflow:hidden;
}
#topNews .text {
 /* Starting position */
 -moz-transform:translateX(100%);
 -webkit-transform:translateX(100%);	
 transform:translateX(100%);
 /* Apply animation to this element */	
 -moz-animation: example1 30s linear infinite;
 -webkit-animation: example1 30s linear infinite;
 animation: example1 30s linear infinite;
}
#topNews .text:hover{
	-moz-animation-play-state: paused;
	-webkit-animation-play-state: paused;
	animation-play-state: paused;
}
/* Move it (define the animation) */
@-moz-keyframes example1 {
 0%   { -moz-transform: translateX(100%); }
 100% { -moz-transform: translateX(-100%); }
}
@-webkit-keyframes example1 {
 0%   { -webkit-transform: translateX(100%); }
 100% { -webkit-transform: translateX(-100%); }
}
@keyframes example1 {
 0%   { 
 -moz-transform: translateX(100%); /* Firefox bug fix */
 -webkit-transform: translateX(100%); /* Firefox bug fix */
 transform: translateX(100%); 		
 }
 100% { 
 -moz-transform: translateX(-100%); /* Firefox bug fix */
 -webkit-transform: translateX(-100%); /* Firefox bug fix */
 transform: translateX(-100%); 
 }
}

#logo
{
  float:left;
  width:200px;
  height:160px;
  position:relative;
  overflow:hidden;
  background-image:url(/images/block.png);
  background-repeat:repeat-x;
}

   #log
     {
	  width:172px;
      height:39px;
	  margin:10px auto;
	  color:#9241A9;
	  font-style:italic;
	  text-align:center;
	  line-height:30px;
	  font-weight:bold;
   }


   #sendbtn
     {
    width:192px;
    height:81px;
    position:relative;
    overflow:hidden;
	margin:30px auto 0 auto;
    background-image:url(/images/car.png);
    background-repeat:no-repeat;
   }


  #btnsilka
   {
    width:90px;
    margin:15px 0 0 92px;
	text-align:center;
  }

   #sendbtn a
     {
    color:#fff;
	font-weight:bold;
   }

   #sendbtn a:hover
     {
    color:#fff;
	text-decoration:none;
	font-weight:bold;
   }

#center
{
  float:left;
  width:600px;
  height:160px;
  position:relative;
  overflow:hidden;
  background-image:url(/images/center.png);
  background-repeat:no-repeat;
}

	#blocki
	{
	  width:600px;
	  height:90px;
	  position:relative;
	  overflow:hidden;
	  margin:10px 0 0 0;
	}

	#center1
	{
	  float:left;
	  /* width:185px; */
	  width:284px;
	  height:89px;
	  position:relative;
	  overflow:hidden;
	  background-image:url(/images/miniblock.png);
	  background-repeat:repeat-x;
	  margin:0 0 0 12px;
	  border-radius:15px;
	  color:#A660C3;
	  font-size:12px;
	}

	#bigtext
	{
	  font-size:18px;
	  font-weight:bold;
	  color:#A660C3;
	  text-align:center;
	  margin:5px auto;
	}

	#bigtext1
	{
	  font-size:12px;
	  font-weight:bold;
	  color:#A660C3;
	  text-align:center;
	  margin:2px auto;
	}


	#bigtext1 a
	{
	  font-size:12px;
	  font-weight:bold;
	  color:#A660C3;
	  text-align:center;
	  margin:2px auto;
	}

	#bigtext1 a:hover
	{
	  font-size:12px;
	  font-weight:bold;
	  color:#A660C3;
	  text-align:center;
	  margin:2px auto;
	  text-decoration:none;
	}


	#bigtext a
	{
	  font-size:14px;
	  color:#A660C3;
	}


	#textblock
	{
	  width:500px;
	  height:60px;
	  position:relative;
	  overflow:hidden;
	  margin:5px auto 0 auto;
	  color:#fff;
	  text-align:center;
	  font-size:22px;
	}


#musor
{
  float:right;
  width:200px;
  height:160px;
  position:relative;
  overflow:hidden;
  background-image:url(/images/block.png);
  background-repeat:repeat-x;
}

   #mus
     {
	  width:172px;
      height:70px;
	  margin:10px auto;
	  color:#9241A9;
	  text-align:center;
   }

   #mus a:hover
     {
	 text-decoration:none;
   }

   #sendmus
     {
    width:180px;
    height:73px;
    position:relative;
    overflow:hidden;
	margin:10px auto 0 auto;
    background-image:url(/images/musor2.png);
    background-repeat:no-repeat;
   }


  #mussilka
   {
    width:80px;
    margin:5px 0 0 87px;
	text-align:center;
  }

   #sendmus a
     {
    color:#fff;
	font-weight:bold;
   }

   #sendmus a:hover
     {
    color:#fff;
	text-decoration:none;
	font-weight:bold;
   }








/*
#logo { width: 600px; height:70px; position: absolute; top: 0; left: 13px;}
#logo a {display:block; outline: none; text-decoration:none;}
#logo-image { empty-cells: hide; padding: 0;}
#logo-image img { padding-right: 10px;}
#logo-image p { margin: 0; }
#logo-text { width: 100%; padding:0;font-size:2em; font-family: Arial; margin:0; padding: 0;}
#logo-text p { margin: 0;}
#schedule { position: absolute; top:0; right: 350px; height: 70px;}
#schedule td { padding: 0;}
#schedule div.telephone { margin:0; padding:0 0 0 27px; font-size:1.5em; font-family:Arial; }
#schedule div.schedule { }
#schedule p { margin: 0;}
*/

/*
#top-menu {position: absolute; left:0; bottom:0; }
#top-menu ul.store-horizontal {list-style-type: none; overflow: hidden; height: 34px; margin:0; padding:0;}
#top-menu ul.store-horizontal li { float: left; margin: 0 21px 0 0; height: 29px;}
#top-menu ul.store-horizontal li a { font-family: Arial; font-size: 1.4em; padding:7px 12px 4px 13px; text-decoration: none; outline: none; line-height: 29px;}
*/

#top-menu ul.store-horizontal
{
 font-weight:bold;
}


#top-menu
{
  width:1000px;
  height:40px;
  position:relative;
  overflow:hidden;
  background-image:url(/images/bgmenu.png);
}


#top-menu ul li
{
  float:left;
  list-style-type:none;
  width:124px;
  height:40px;
  text-align:center;
  border-right:#E0C52B solid 1px;
  font-weight:bold;
}

.menudoun
{
 line-height:30px;
}

#top-menu a
{
  font-weight:bold;
}

#top-menu ul li a
{
  float:left;
  list-style-type:none;
  width:124px;
  height:40px;
  text-align:center;
  background-image:url(/images/btnmenu.png);
  background-repeat:repeat-x;
  font-weight:bold;
  color:#9548ad;
  text-decoration:none;
  padding:3px 0 0 0;
}

#top-menu ul li a:hover
{
  float:left;
  list-style-type:none;
  width:124px;
  height:40px;
  text-align:center;
  background-image:url(/images/btnmenu2.png);
  background-repeat:repeat-x;
  font-weight:bold;
  color:#fff;
  text-decoration:none;
}

li.selected0
{
  float:left;
  list-style-type:none;
  width:124px;
  height:40px;
  text-align:center;
  background-image:url(/images/btnmenu2.png);
  background-repeat:repeat-x;
  font-weight:bold;
  color:#fff;
  text-decoration:none;
}



#user-links { position: absolute; right:220px; top:6px; } #user-links ul {list-style-type: none; overflow: hidden; margin:0; padding:0;}
 #user-links li { } #user-links a { text-decoration: underline; outline: none;} #user-links p { margin: 0;}


#left-menu { list-style-type: none; margin: 0; padding: 0 0 0 13px; font-family: Arial;}
#left-menu a { font-size: 1.3em; outline: none; text-decoration: none; color:#B577D6; font-weight:bold;}
#left-menu ul a { font-size: 1.1em !important; outline: none; vertical-align:top; }
#left-menu li.current { padding: 0; overflow: hidden; zoom:1; display: block; margin-top: 0.3em;}
#left-menu li.current ul { padding: 0 0 0 12px;}
#left-menu .current a { padding: 1px 10px 2px 13px; display: block; zoom:1; font-style:normal; font-size: 0.95em !important; vertical-align:top;}
#left-menu .current ul a { padding:0;}
#left-menu ul { font-weight: normal; margin: 0.5em 0 0 -4px; padding: 0; list-style-type: none;}
#left-menu ul ul { margin: 0.5em 0 0 0em; }
#left-menu li li { margin-bottom: 0.5em; padding:0 13px 0; text-indent: 0; background: none;}
#left-menu li { background: url(/images/left-menu-arrow.gif) no-repeat 0 6px; padding:0 0 0 11px; margin-bottom: 0.55em; }
#left-menu li li li { margin-bottom: 0.3em; }


#cart { position: absolute; top: 0; right: 0; width: 200px; overflow: hidden;}
#cart div.block-content { height: 78px; padding: 0 18px;} #cart .corners { overflow: hidden; height: 5px;}
#cart .corner { width:5px; height: 5px; }
#cart .left-bottom { float: left; background-position: -5px 0;} #cart .right-bottom { float: right;}
#cart, #cart a { outline: none;} #cart p.auth { margin: 0; position: absolute; overflow: hidden;}
#cart p.cart { margin: 0; height: 50px; position: absolute; top: 6px; overflow: hidden;}
#cart i, #cart a { display: block}
#cart #cart_line{display: block;position: absolute; top:45px; }
#cart i { margin-top: 10px; font-style:normal; padding-right: 25px; }
#cart i a { text-decoration: none; } #cart i a:hover { text-decoration: underline; }


#compare { overflow:hidden; position: absolute; bottom: 0; right: 0; width: 200px; height:22px;}
#compare .corner { width:5px; height: 5px; background-position: 0 -542px;}
#compare .left-top { float: left; background-position: -5px -542px;}
#compare .right-top { float: right; } #compare .block-content { padding: 2px 18px 4px;}
#compare a { text-decoration: none; outline: none; }
#compare a:hover { text-decoration: underline;}
#compare a.close { position:absolute; right:8px; top:9px; width: 6px; height: 5px;}
#content-wrapper { position: relative; margin: 0 auto; max-width: 990px;}
#breadcrumb-search { max-width: 990px; margin: 13px auto 0px auto; overflow: hidden;}
#breadcrumb { margin: 0 220px 14px 0; padding-left: 13px; min-height: 20px;}
#breadcrumb a, #breadcrumb span,
#breadcrumb i { font-size:0.85em; padding:0; text-decoration:none; vertical-align: top; line-height: 13px;}
#breadcrumb i { padding:0 3px;} #breadcrumb img { vertical-align: top; }
#breadcrumb a:hover { text-decoration:underline; }
#search { width:190px; overflow: hidden; float:right; margin-top:2px; margin-right: 4px;position:relative;}
#search .form-textbox { float: left; width:135px;}
#search .form-textbox-border { padding-left: 20px; height: 20px; overflow:hidden; }
#search .form-textbox-border input { width: 110px; height: 18px;}
#search .form-button { float: right; width:48px; }
#search .form-button input { width:48px; } #subscribe {zoom:1; }
#search-result {border:1px solid silver; clear:both;    position: absolute;
    top: 21px;
    width: 100%;
    background-color:white;
    max-height:150px;
    overflow:auto;
}
#search-result div{padding:3px;}
#search-result a {color:black;}
#subscribe .form-textbox-border { float: left; height: 20px; width: 100%; box-sizing: border-box;
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; -khtml-box-sizing: border-box;}
#subscribe .form-textbox-border input { width: 95%; float: left; padding: 0 2px; height: 18px;
box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -khtml-box-sizing: border-box;}
#subscribe .form-button { float: right; clear: left; margin-top: 10px; }
#subscribe .form-button input { padding: 0 3px; overflow: visible;}
.form-box input { vertical-align: top;} .form-textbox-border input {border:1px solid; padding:0; margin:0;}
.form-textbox-border {border: 1px solid; } .form-button {border: 1px solid;}
.form-button input::-moz-focus-inner { border: 0; padding: 0; }
/*Remove button padding in FF*/ .form-button input { display: block; border: none; background: none; padding:0;
margin:0; cursor: pointer; cursor: hand; outline: none; font-family: Georgia, serif; font-size: 12px; height: 19px;}
#content { max-width: 990px; margin: 0 auto 4em auto; overflow: hidden; 
display:flex}
#left-column {width: 200px; padding-top: 4px;}
#workarea {
	max-width: 773px; 
	padding-left: 1em;
}
div.sidebar-mode #workarea { width: 555px; margin-right:17px;}
#sidebar { width: 200px; padding: 26px 0 0 0;}
#footer-wrapper, #footer, #space-for-footer { min-height: 100px; }
#footer { position: relative; max-width: 990px; margin: 0 auto;}
#copyright { padding:15px 0 0 0; width: 49%;}
#copyright p { margin:0;}
#footer-links { width:50%; position:absolute; right:25px; top: 15px; text-align: right; margin:0; padding:0;
list-style: none;}
#footer-links li { display: inline; padding-left:1.5em;}
#footer-links ul { margin:0; padding:0; list-style: none; text-align: right; }
#footer-links li { display: inline; padding-left:1.5em;}
#footer-design { color:#757575; font-size:11px; width:300px; position:absolute; top: 37px; text-align: left;}
#footer-design a{color:#757575; text-decoration:none;} #footer-design a:hover{text-decoration:underline;}
/* Rounded block */ div.rounded-block { padding: 10px 0; overflow: hidden; position:relative; margin: 0 0 2em; zoom:1;}
 div.rounded-block div.corner { 	height:20px; 	width:20px; 	position:absolute;
	left:-10px; 	top:-10px; 	overflow: hidden; }
div.rounded-block div.right-top, div.rounded-block div.right-bottom { margin-left: 100%; }
div.rounded-block div.left-bottom, div.rounded-block div.right-bottom { top: auto; }
div.rounded-block div.block-content { padding: 0 21px;}
/* Inline Filter */ div.inline-filter { margin: 0.5em 0 2em;}
div.inline-filter b { padding: 0.2em 0.3em 0.3em ; font-weight: normal;}
div.inline-filter b, div.inline-filter a { margin-right: 0.5em;}
/*Catalog Item List*/ table.catalog-item-filter { width: 100%; }
div.catalog-item-filter-body { width:50%; display: block; padding-bottom: 1em;}
div.catalog-item-filter-body-inner { padding:0.5em 1em; }
div.catalog-item-filter-title { padding-bottom: 1em; display: none;}
#js div.catalog-item-filter-title { display: block;}
#js div.catalog-item-filter-body { display: none; }
#js div.filter-active div.catalog-item-filter-body { display: block; }
div.catalog-item-filter-title a { text-decoration: none; border-bottom: 1px dashed; outline: none; font-size: 16px;}
div.filter-active div.catalog-item-filter-title span { padding: 0.35em 0.5em 0.65em; display: inline-block; }
table.catalog-item-filter td { padding: 0.3em 0;}
table.catalog-item-filter td.field-name {font-size:0.95em; width: 55%;}
table.catalog-item-filter td.field-control { font-size:0.95em; width: 45%;}
table.catalog-item-filter tfoot td.field-control { white-space: nowrap;}

span.filter-textbox { display: block; width: 100%;}
span.filter-textbox input{ width: 95%; float: left;}
span.filter-interval input {width:4.8em;}
span.filter-dropdown select { width: 95%;}
div.catalog-item-sorting { padding: 1em 0 1em;}


div.catalog-item-sorting a { margin:0 0.3em;}
div.catalog-item-sorting a.selected
{padding:0.4em 0.6em 0.6em; font-size:16px; background-image:url(/images/btnmenu2.png); }
div.catalog-item-sorting a.desc {padding-right: 1.3em; }
div.catalog-item-sorting a.asc {padding:2px; } div.catalog-item-list { padding: 1.3em 0 0 0;}
div.catalog-item { 	overflow: hidden; 	margin: 0; 	padding: 0.65em 0 0.65em 0;
position:static; 	border: 1px solid; 	zoom:1; }
div.catalog-item-separator {background: url(/images/fade-catalog.gif) no-repeat left center; height: 1.7em;
font-size: 1em;}
div.catalog-item-info { float: left; max-width: 553px;min-width: 100%;}
div.catalog-item div.catalog-item-links { float: right; width: 188px;}
div.catalog-item-title { margin-bottom: 1em;} div.catalog-item-title a { font-size: 1.4em; margin-top: -4px;}
div.catalog-item-title span.sticker, h1 span.sticker {
color: red; padding-right: 0.5em; padding-right: 0.2em; white-space: nowrap; vertical-align:top; }
div.catalog-item-title span.sticker { font-size: 1em;}
h1 span.sticker { font-size: 0.6em; /*line-height: 1.3em;*/ zoom:1;}
div.catalog-item-preview-text { margin-bottom: 1em; }
div.catalog-item-image {float:left; margin:4px 10px 0 0; overflow:hidden; text-align:center; width:225px; zoom:1;}
.catalog-item-image img {width:150px;height:150px;object-fit:contain;}
div.catalog-item-desc { margin-left:87px; } div.no-picture-mode div.catalog-item-desc { margin-left: 0;}
div.catalog-item-price { } div.catalog-item-price span { padding:0.2em 0.3em; display:inline-block;}
div.catalog-item-links a, div.catalog-item-links span {
 	text-decoration: none; 	padding-left: 20px;
	display: block; 	float: left; 	clear: left; 	margin-bottom: 1em; 	outline: none; 	zoom:1;
	white-space: nowrap; }
div.catalog-item-hover { position:relative;}
div.catalog-item-hover div.catalog-admin-links { display: block; } 
div.catalog-item-offers{ width:466px; position: relative; } 
div.catalog-item-offers .table-offers{min-height: 43px;} 
div.catalog-item-offers div.catalog-item-links{ left: 496px; position: absolute;} 
div.no-picture-mode div.catalog-item-offers div.catalog-item-links{ left: 583px; position: absolute; }
div.catalog-item-offers div.catalog-item-price{ margin-top: 10px; }
div.catalog-detail-price-offer{ margin-top:15px; margin-bottom:17px; } 
div.catalog-item-offers td.catalog-item-offers-field, div.catalog-item-offers td.catalog-item-offers-prop{ padding-right:5px; }
div.catalog-detail div.catalog-item-offers div.catalog-item-links{ left: 0; position: static; } 
/* Admin Links */ div.catalog-admin-links { 	display: none; 	position: 
absolute; 	top: 0; 	right: 0; 	zoom:1; }
div.catalog-admin-links a {
 	display: block; 	padding: 0.3em 0.6em 0.4em; 	font-size: 0.85em; 	color: white !important;
 	margin: 1px 1px 0 0; 	text-decoration: none; 	background: #dc1a35 url(/images/catalog-item-btn-bg.png) repeat-x 0 0; } 
div.catalog-admin-links a:hover { text-decoration: underline;}
/* Admin Buttons */ div.catalog-admin-buttons { overflow: hidden; margin-top: 1.5em; zoom:1;}
div.catalog-admin-buttons a { 	float: left; 	background: url(/images/admin-button-bg.gif) no-repeat right 0;
	height: 27px; 	line-height: 25px; 	text-decoration: none; 	font-family: Arial; 	font-size: 1.2em; 	padding: 0; 	margin: 0 10px 0 0; 	outline: none; 	cursor: hand; 	cursor: pointer; }
div.catalog-admin-buttons span { display: block; height: 27px; background: url(/images/admin-button-bg.gif) no-repeat; margin-right: 3px; padding:0 8px 0 11px; float: left;}
div.catalog-admin-buttons a:hover { background-position: right -27px; }
div.catalog-admin-buttons a:hover span { background-position: 0 -27px}
/* Catalog Section List */ div.catalog-section-list {margin: 2.1em 0 0 0;}
div.catalog-section { 	overflow: hidden; 	margin: 0; 	padding: 0.9em 0 0.9em 0; 	position:static; 	border: 1px solid; 	cursor: default; 	zoom:1; }
div.catalog-section-separator {background: url(/images/fade-catalog.gif) no-repeat left center; height: 1.8em; font-size: 1em;}
div.catalog-section-hover { position: relative; }
div.catalog-section-hover div.catalog-admin-links { display: block; }
div.catalog-section-image {float:left; margin-right:10px; overflow:hidden; text-align:center; width:160px;}
div.catalog-section-image img{
	width:150px;
	height:150px;
	object-fit:contain;
}
div.catalog-section-info { margin-left:87px; } div.catalog-section-desc { margin-bottom: 0.6em; width: 80%;}
div.no-picture-mode div.catalog-section-info { margin-left: 0;} div.catalog-section-title { margin-bottom: 1em;}
div.catalog-section-title a { font-size: 1.4em; line-height: 0.7em;}

.catalog-section-childs {display:flex;flex-wrap:wrap;}
.catalog-section-childs div{
	width:32.1%;
	padding: 0.3em 0.5em 0.3em 0;
	width:calc(33.33% - 0.6em);
}
.catalog-section-childs { width: 80%;}
.catalog-section-childs td { width: 33.33%;  vertical-align: top;}
.catalog-section-childs a { padding-left: 8px; display: block; }
.catalog-section-childs a:hover { text-decoration: underline; }
/* Catalog Detail Item */ div.catalog-detail { position: static; border: 1px solid; zoom:1;}
div.catalog-detail-hover div.catalog-admin-links { display: block; } div.catalog-detail-hover { position: relative;}
table.catalog-detail td { padding:0; vertical-align: top;    width: 381px;}
div.catalog-detail-line { 	font-size:1px; 	height:1px; 	line-height:1px; 	margin:12px 0; 	overflow:hidden; 	padding:0; 	background: url(/images/title-line.gif) no-repeat; }
div.catalog-detail-image { margin: 0 25px 0 0; border: 1px solid; padding: 2px; }
div.catalog-detail-images { overflow: hidden; margin: 0 25px 0 0;
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
div.catalog-detail-images div.catalog-detail-image
 { position: relative; /*float: left; */margin: 10px 10px 0 0; width:50px; height:50px; overflow:hidden; padding: 2px; text-align:center; }
div.catalog-detail-images div.catalog-detail-image a { width: 100%; height: 100%; display: block;}
div.catalog-detail-images div.catalog-detail-image img { vertical-align: middle;width:50px; height:50px;object-fit:cover;}
td.catalog-detail-desc { width: 100%;} div.catalog-detail-price { font-family: Arial; }
div.catalog-detail-price label { font-size: 1.5em; }
div.catalog-detail-price p { font-size: 1.5em; margin: 0.5em 0 0;}
div.catalog-detail-buttons { overflow: hidden; margin-top: 1.5em;}
div.catalog-detail-buttons a { 	float: left; 	background: url(/images/button-bg.gif) no-repeat right 0; 	height: 33px; 	line-height: 30px; 	text-decoration: none; 	font-family: Arial;
 	font-size: 1.5em; 	padding: 0; 	outline: none; 	cursor: hand; 	cursor: pointer; 	text-shadow:1px 1px 1px #EEEEAA; }
div.catalog-detail-buttons span { display: block; height: 33px; background: url(/images/button-bg.gif) no-repeat; margin-right: 3px; padding:0 12px 0 15px; float: left;}
div.catalog-detail-buttons a.disabled { background-position: right -33px; text-shadow:1px 1px 1px #EEE;}
div.catalog-detail-buttons a.disabled span { background-position: 0 -33px}
div.catalog-detail div.catalog-item-links { margin: 1em 0 0; overflow: hidden;}
div.catalog-detail-properties { clear: both; padding: 1em 0 0; overflow: hidden; width: 80%; }
div.catalog-detail-property { margin: 0 0 1em; border-bottom:1px dotted; float: left; width: 100%;}
div.catalog-detail-property b { float: right; position: relative; top: 0.31em; padding-left: 3px; font-weight:normal;    text-align: right;}
div.catalog-detail-property span { float: left; position: relative; top: 0.31em; padding-right: 3px; zoom: 1;}
div.catalog-detail-properties-title { font-size: 1em; font-weight: bold; margin: 2em 0 1em; }
div.catalog-detail-recommends { clear: both; padding: 1em 0 0; overflow: hidden; width: 100%; }
div.catalog-detail-recommend { margin-top: 15px;}
div.catalog-detail-full-desc { width: 100%; text-align: justify; word-spacing: -0.3ex;}
/*Catalog Item Card */ div.catalog-item-cards {position: relative; margin-bottom:9px; zoom:1; }
table.catalog-item-card { width: 100%; table-layout: fixed;} table.catalog-item-card td { padding: 0; vertical-align: top;}
table.catalog-item-card tr.top td { height: 5px; border: none;}
table.catalog-item-card tr.bottom td { height: 5px; border: none;}
table.catalog-item-card .corner { width: 5px; height: 5px; font-size: 1px; background: url(/images/catalog-item-card-sprite.gif) no-repeat; }
table.catalog-item-card .left-top { float: left; background-position: 0 0;}
table.catalog-item-card .left-bottom { float: left; background-position: 0 -5px; }
table.catalog-item-card .right-top { float: right; background-position: -5px 0;}
table.catalog-item-card .right-bottom { float: right; background-position: -5px -5px;}
table.catalog-item-card td { 	width: 50%; 	box-sizing: border-box; 	-moz-box-sizing: border-box; 	-webkit-box-sizing: border-box;
 	-khtml-box-sizing: border-box; 	border-left: 1px solid #e5e5e5; 	border-right: 1px solid #e5e5e5; 	height:100%; }
table.catalog-item-card td.delimeter { width: 8px; border:none;}
table.catalog-item-card .border-top { border-top: 1px solid #e5e5e5; margin: 0 5px;}
table.catalog-item-card .border-bottom { border-bottom: 1px solid #e5e5e5; margin: 4px 5px 0;}
div.catalog-item-card { padding: 9px 10px 10px 10px; }
div.catalog-item-card .item-image { width:150px; text-align:center; float: left; margin: 5px 10px 0 0; overflow: hidden; }
/*div.catalog-item-card .item-detail { bottom:13px; position:absolute; margin-left:85px; left:auto; clear: both; font-size: 0.85em;}*/
div.catalog-item-card .item-info { margin-left: 85px; /*margin-bottom: 1.5em;*/}
div.no-picture-mode .item-info, div.no-picture-mode .item-detail { margin-left: 0;}
div.catalog-item-card p { margin: 0 0 0.5em; font-size: 0.85em;}
div.catalog-item-card p.item-price { padding-top: 0.2em; line-height:1.7em; margin-bottom:0;}
div.catalog-item-card p.item-price span { background: #e6e6e6; padding: 0.2em 0.3em;}
div.catalog-item-card p.item-price s { color: #aaa; white-space: nowrap;}
div.catalog-item-card p.item-desc { max-height: 6em; overflow: hidden; position: relative; zoom:1;}
div.catalog-item-card p.item-title { font-weight: bold; font-size: 0.95em; margin:0 0 0.5em;}
div.catalog-item-card .item-desc-overlay { 	background:url(/images/fader.png) no-repeat scroll right center transparent; 	top:5em; 	display:block; 	height:1em;
	position:absolute; 	right:0; 	width:165px; }
/* Content Block */ div.content-block { padding: 0.85em 1.2em 1.2em; border: 1px solid; margin: 0 0 15px;}
div.content-block h3 { font-size: 1.0em; font-weight:bold; margin: 0 0 1em 0; font-family: Verdana;}
/* Special Offer Block */ div.content-block-special { border: none; }
div.content-block-special .item-image { text-align: center; margin: 1em 0;}
div.content-block-special .item-image a { border: 1px solid; display: inline-block; padding: 3px;}
div.content-block-special .item-name { margin:1em 0;}
div.content-block-special .item-desc { font-size: 0.85em; margin: 1em 0;}
div.content-block-special .item-price {font-size: 0.85em; }
div.content-block-special .item-price span { font-weight: bold;}
/* Subscribe Block */ div.content-block-subscribe { border: none; overflow: hidden;}
/* Content Block List */ dl.block-list { margin: 0; padding:0; font-size: 0.85em;}
dl.block-list dt { margin: 0} dl.block-list dd { margin:0 0 1em; padding:0;}
dl.block-list a { text-decoration: none;} dl.block-list a:hover { text-decoration: underline;}
a.rss-icon { background: url(/images/rss.gif) no-repeat; width: 16px; height: 16px; float: right;}
/* News List */ div.news-list { margin: 1.3em 0 2em; padding: 0;}
div.news-item { margin: 0 0 1.3em; border:1px solid; zoom:1; } div.news-date { margin: 0 0 0.5em; }
div.news-detail { zoom:1;} div.news-title { font-size: 1.2em; margin: 0 0 0.5em; }
a.news-detail-link { display: block; margin: 1em 0 0; outline: none;} div.news-item-hover div.catalog-admin-links { display: block; }
/*FAQ List */ div.faq-list { margin: 1.3em 0 2em; } div.faq-item {position:relative; border: 1px solid; zoom:1; }
div.faq-item-answer { zoom:1; } div.faq-item-hover div.catalog-admin-links { display: block; }
/* Order List */ div.order-item { margin: 0 0 2em 0; zoom:1; } div.order-title-inner { padding: 8px 12px 10px 12px; overflow: hidden; zoom: 1;}
div.order-title-inner span { font-weight: bold; float: left;} div.order-title-inner a { float: right; }
div.order-title .r1 {} div.order-title .r2, div.order-title .r0 { border-left: 1px solid; border-right: 1px solid;}
div.order-info { overflow: hidden; padding: 1em 11px 1em 11px; border-bottom: 1px solid; border-right: 1px solid; border-left: 1px solid; zoom:1; }
div.order-details { float: left; width: 60%;} div.order-status-info { float: right; width: 30%;} div.order-status-date { margin-bottom: 0.7em;}
div.order-status { margin-bottom: 0.7em; padding: 0.2em 0.6em 0.3em; } div.order-status-links a { display: block; outline: none; margin-bottom: 0.3em;}
div.order-props p { margin: 0 0 0.5em 0;} div.order-items { margin: 1em 0 0 1.5em; } div.order-items ol { padding: 0 0 0 1.5em; margin: 0.5em 0 0;}
div.order-items li { margin: 0 0 0.5em 0;} div.order-buttons {text-align: center;} div.order-buttons input { padding-left: 0.5em; padding-right: 0.5em; overflow: visible;}
table.order-properties { width: 100%;} table.order-properties td { vertical-align: top; padding:0 0.5em 0.3em; }
table.order-properties td.field-name { text-align: right; width: 50%; color: #7f7f7f;} table.order-properties td.field-value { width: 50%; }
table.order-properties td.field-title { text-align: center; font-weight: bold; padding: 0.5em;}
div.order-checkout div.order-title-inner, div.order-full-summary div.order-title-inner { padding: 2px 12px 4px; }
div.order-checkout table.cart-items tfoot td, div.order-full-summary table.cart-items tfoot td { border: none;}
div.order-checkout div.order-item, div.order-full-summary div.order-item { margin: 0 0 1.2em 0;}
/* Subscription */ div.subscription { width: 80%; margin: 0 0 2em;} div.subscription-title-inner { font-weight: bold; padding: 8px 12px 10px 12px; overflow: hidden; zoom: 1;}
div.subscription-title .r2, div.subscription-title .r0 { border-left: 1px solid; border-right: 1px solid;}
div.subscription-form { padding: 17px 11px 0; border: 1px solid; border-top:none; margin: 0 0 1.5em;} table.subscription-layout { width: 100%; }
table.subscription-layout td { vertical-align: top; padding: 0 0 20px;} table.subscription-layout td.field-name { width: 70px; text-align: right; padding-right: 7px;}
table.subscription-layout td.field-form { } input.subscription-textbox { width: 230px;} input.subscription-email { width: 150px;}
div.subscription-format { white-space:nowrap; float: right; margin-right:1em;} div.subscription-rubric { padding: 0 0 1em; overflow: hidden;}
div.subscription-rubric input { float: left; margin-right: -23px;}
div.subscription-rubric label { margin-left: 23px; display: block; padding-top: 2px;}
div.subscription-rubric span { display:block; margin-top: 0.25em; font-size: 0.85em; }
div.subscription-notes { margin: 1em 0 1.5em;}
div.subscription-utility p { font-size: 0.85em;}
div.subscription-buttons { margin-top: 1em;}
/* Cart Item List */
table.cart-items { width: 100%; }
table.cart-items td { border-bottom: 1px solid; white-space: nowrap; text-align:center; padding: 0.5em;}
table.cart-items td p { margin: 0 0 0.3em;}
table.cart-items td.cart-item-name p { text-align: right;}
table.cart-items td.cart-item-name { width: 100%; white-space: normal; text-align: left;}
table.cart-items td.cart-item-price { text-align: right;}
table.cart-items thead td.cart-item-price { text-align: center;}
td.cart-item-quantity input { width: 40px; text-align: center;}
div.cart-ordering { overflow: hidden; margin-top: 1em; }
div.cart-code { float: left; }
div.cart-code input { width: 240px;}
div.cart-buttons { float: right; }
div.cart-buttons input { padding-left: 0.5em; padding-right: 0.5em; overflow: visible;}
td.cart-item-actions a.cart-delete-item { width: 16px; height: 16px; display: inline-block; }
td.cart-item-actions a.cart-shelve-item, td.cart-item-actions a.cart-unshelve-item { font-size: 0.85em; display: inline-block; vertical-align: top;}
td.cart-item-actions a.cart-shelve-item { margin-left: 1em; }
/*Compare Grid */
div.compare-props { border:1px solid ; padding: 1em; margin: 0 0 2em;}
div.compare-buttons { margin-top: 1em; text-align: right;}
div.compare-buttons input { padding-left: 0.5em; padding-right: 0.5em; overflow: visible;} 
table.compare-props { width: 100%; } 
table.compare-props td { width: 33.33%; vertical-align: top;}
table.compare-props a { text-decoration: none; }
table.compare-props input { float: left; margin-right: -23px;}
table.compare-props label { margin-left: 23px; display: block; padding-top: 2px;}
div.compare-grid { overflow: auto; overflow-y:visible; padding-bottom: 1.5em; width: 100%;}
table.compare-grid { }
table.compare-grid td { padding: 11px 8px 10px 15px; font-size: 0.85em; vertical-align: top;}
table.compare-grid thead td { border-left: 1px solid; font-weight: bold; }
table.compare-grid td.compare-property { border: none; white-space: nowrap; font-weight: bold;}
table.compare-grid .compare-delete-item { margin-left: 15px; width: 16px; height: 16px; display: inline-block; float: right;}
/*Site Map */
table.map-columns { width: 100%; }
table.map-columns td { vertical-align: top; padding: 0;}
table.map-columns ul { padding:0 0 2em 0; font-weight: bold;}
table.map-columns li { margin: 0 0 1.5em 0 !important;}
table.map-columns li li { margin: 0 0 0.6em 0 !important;}
table.map-columns ul ul { font-weight: normal; padding:0 0 0 1.5em; margin: 0.6em 0}
/* Navigation */
div.navigation { font-size:100%; line-height:200%; }
span.navigation-title { padding-right:0.65em; font-weight: bold;}
div.navigation a { text-decoration:underline; padding:0.2em 0.3em;}
span.nav-current-page { padding:0.2em 0.3em; }
div.navigation span.arrow { font-size:100%; font-family:Times, serif; }
div.navigation span.ctrl { font-size:85%; }
/*Common Elements */ div.content-form input.input-submit { font-size:1.3em; overflow:visible; padding:0 0.5em;}
div.content-form { width: 75%; font-size:0.95em;}
/* Sales */ div.sale_bestseller_days, div.sale_bestseller_type {display:none;}


.catalog-detail-row{
    display: flex;
    flex-wrap: wrap;
}

.flex{
	display:flex;
	flex-wrap:wrap;
}
ul,ol{
    list-style-position: inside;
}

#header-mobile{
	display:none;
}
	.catalog-detail-desc{
	    max-width: 300px;
	}

@media (min-width: 991px) {
	.catalog-detail-image-div{
		min-width: 300px;
	}
}

@media (max-width: 991px) {
	#header-mobile{
		display:block;
		background-color:#f7d72f;
	}
	#header{
		display:none;
	}
	#header-mobile .row{
		display: flex;
		justify-content: space-around;
	}
	#header-mobile .row>div{
		position: relative;
		width: 100%;	
		text-align:center;
	}
	#header-mobile .cart:after{
		content:attr(data-count);
		color: white;
		padding: 0px 5px 0px;
		background: #f7075b;
		border-radius: 4px;
		text-decoration: none;
		position: absolute;
		top: 5px;
		font-size: 12px;
		line-height: 16px;		
	}
	#header-mobile a{
		text-decoration: none;
		display: block;
		width: 100%;
	}
	#header-mobile a>i.fa{
		float: none;
		line-height: 50px;
		font-size: 26px;
		color: #fff;
	}
	
	#left-column{
		margin-left: -160px;
		position: fixed;
		width: 144px;
		background: #fff;
		padding: 0.5em;
		bottom: 0;
		top: 50px;
		transition: 0.5s;
		border-right: 1px solid silver;
		z-index: 1000;
    }
    #left-column.open{
		margin-left:0;
    }
	#workarea{
		padding:0 1em;
		overflow:auto;
		width:100%;
	}
	.catalog-section-childs {
		width:100%;
	}
	div.catalog-item-info{
	    width: 100%;
		max-width: 100%;
	}
	div.catalog-item-image {
		width:170px;
	}
	.catalog-detail-image-div{
		width:100%;
	}
	.catalog-detail-desc{
	    max-width: auto;
	}
	.catalog-detail-image-div>.catalog-detail-image{
		margin:0;
	}
	div.catalog-detail-properties,
	div.catalog-item-filter-body{
		width:100%;
	}
	#footer{
		padding: 0 0.4em;
	}
	#search{
		display:none;
		position:fixed;
		top:50px;
		width:auto;
	}
	#search.open{
		display:block;
		padding: 10px;
		background: white;
		opacity: 1!important;		
	}
	#search form{
		display: flex;
	}
	#search form,
	#search .form-textbox,
	#search .form-textbox-border input {
		width:100%;
	}
	div.catalog-item-desc {
		margin-left:0;
	}
	.navigation-arrows,
	.navigation-pages
	{
		text-align: center;
	}
	div.content-form {
		width:95%;
		padding:0;
	}
	div.content-form div.form-input input, div.content-form div.form-input textarea{
		width:100%;
	}
	div.catalog-item div.catalog-item-links{
		width:auto;
	}
}
